body {
	/*border-top: 5px solid #333333;
	background: #a4a270;*/
}

.index{
	background: #e6e4d5;
}

#genericContainer {
	height: 50px;
	background: #f0efdb;
	/*height: 100px;*/
}

#logo {
	float: left;
	width: 188px;
	height: 69px;
	background: transparent url(../images/logo.gif) 0 0 no-repeat;
	text-indent: -3000px;
	margin: 25px 13px 0 0;
}



#logo a {
	display: block;
	position: relative;
	width: 188px;
	height: 69px;
	background: none;
}

.oliveContainer {
	float: left;
	width: 100%;
	/*background:#f0efdb;*/
	padding: 0;
	clear: both;
}

#oliveLavContainer {
	float: left;
	width: 100%;
	background: #BEADCD;
	padding: 0;
	clear: both;
}

#oliveSubPromoContainer {
	float: left;
	width: 100%;
	/*background: #f0efdb;*/
	padding: 0;
	clear: both;
}
#GreySpacerContainer {
	float: left;
	width: 100%;
	background: #f1f1f1;
	padding: 0;
	clear: both;
}

.specialContainer {
	float: left;
	width: 100%;
	background: #e0debf;
	padding: 0;
	clear: both;
}

#oliveSubContainer {
	float: right;
	width: 100%;
	background: #f0efdb /*url(../images/OlSub_Top_PromoTile.gif) 0 0 repeat-x*/;
	padding: 0;
	clear: both;
}

#greyContainer {
	height:417px;
	float: left;
	width: 100%;
	background: #d6d4b3 url(../images/homeBgTile.gif) 0 0 repeat-y;
	padding: 0px 0 0px 0;
	clear: both;
}

.content {
	width: 960px;
	margin: 0 auto;
}

.footer {
	background: #a4a270;
	padding:0;
	float: left;
	width: 100%;
	clear: both;
}

.mainImage{
	height:417px;
	background: #d6d4b3 url(../images/mainImage.jpg) 0 top no-repeat;
}

.mainImageEN{
	height:417px;
	background: #d6d4b3 url(../images/mainImageEN.jpg) 0 top no-repeat;
}


.mainImageBot{
	height:22px;
	background: #f0efdb url(../images/mainImageBot.jpg) 0 top no-repeat;
}


.disclaimer {
	background: #a4a270;
	padding:5px 0 5px 0;
}

/*.clear {
	width: 100%;
	clear: both;
}*/


.block {
	padding-top:10px;
}
div.logo {
	height:53px;
	margin-top: 0px;
	margin-bottom: 0px;
}


div#lang{
	margin-top: 0px;
	margin-bottom: 0px;
}
div#lang {
	background-color: #8FC73E;
	padding: 10px 0;
}

div#lang ul {
	list-style: none;
	display: block;
	margin: 0 10px;
}

div#lang ul li {
	float: left;
	margin: 0 1.5em;
}


div.separator {
	background: transparent url(../images/separator.jpg) 0 0 no-repeat;
	height: 1em;
}

div.greySeparator {
	background: transparent url(../images/greySeparator.jpg) 0 0 no-repeat;
	height: 1em;
}
div.specialSeparator {
	background: transparent url(../images/specialSeparator.jpg) 0 0 no-repeat;
	height: 1em;
}

div.bodySeparator {
	background: transparent url(../images/bodySeparator.jpg) 0 0 no-repeat;
	height: 1em;
	margin-top: 5px;
	margin-bottom: 5px;
}

div.specialspacer {
	background-color: #e0debf;
	height: 1em;
}

div.greyspacer {
	background-color: #f1f1f1;
	height: 1em;
}

div.spacer {
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	/*height: 1em;*/
	height: 0em;
}
div.indexSpacer {
	background-color: #a4a270;
	height: 1em;
}

.topsection_ol {
	background: #e0debf url(../images/Ol_Top.jpg) 0 0 no-repeat;
	height: 262px;
}

.topsection_olEN {
	background: #e0debf url(../images/Ol_TopEN.jpg) 0 0 no-repeat;
	height: 262px;
}

.topsection_contact {
	background: #e0debf url(../images/contact_Top.jpg) 0 0 no-repeat;
	height: 252px;
}

.topSubsection_ol {
	background: #f0efdb;
	height: 116px;
}

div.topSection div {
	border: solid 10px #e5e5e6;
	height: 280px;
}


div.productSection {
	background: #fff;
	border: solid 1px #d9d8ba;
	height: 188px;
}

div.topSection div p {
	margin: 10px;
}

div#text {
	background-color: #f0efdb;
}

div#text div p{
	margin: 5px;
}
div#productText {
	background-color: #fff;
}

div#productText div p{
	margin: 0px;
}
/************************ Typography ***************/

.contactext p{
	text-align: left;
	font: 12px trebuchet ms;
	line-height: 1.5em;
	margin: .2em 0;
	padding: 50px 0;
}

div#navbar ul li {
	font: bold 1em Arial;
}

div#lang ul li {
	font: bold 1em Arial;
}


#text ul{
	padding: 10px 0 20px 10px ;
	list-style-type:none;
	list-style-position:inside;
}

#text ul li  {	
	padding: 2px 10px 0 0px ;
	text-align: left;
	font: 12px trebuchet ms;
	line-height: 1.4em;
	margin: .2em 0;
}

p {	
	text-align: left;
	font: 12px trebuchet ms;
	line-height: 1.4em;
	margin: .2em 0;
}

p span {	
	color:#000;
	text-align: left;
	font: 12px trebuchet ms;
	line-height: 1.5em;
	margin: .2em 0;
	font-weight:bold;
}

.redirect p {
	color: #000;
	text-align: left;
	font: 12px trebuchet ms;
	line-height: 1.5em;
	margin: .2em 0;
}

p#headlineText {
	font: .9em/1.4em trebuchet ms;
	
}

.footer p  {
	color:#fff;
}
.specialfooter p{
	color:#fff;
}

.Blackfooter p{
	color:#000;
}

.footer p, .specialfooter p, .Blackfooter p {
	text-align: left;
	font: 11px trebuchet ms;
	line-height: 1.4;
	margin: .2em 0;

}

.footer h2, .specialfooter h2 { 
	font: normal 16px trebuchet ms;
	margin: .2em 0;
	text-align: left;
	color:#6c6cfc;
}

h1 {
	color: #333333;
	font: normal 24px trebuchet ms;
	margin: 0 0 10px 0;
	text-align: left;
}

.contactext a {
	color: #055d98;
	text-decoration: underline;
}

a {
	color: #FFFFFF;
	text-decoration: none;
}

.redirect a {
	color: #055d98;
	text-decoration: underline;
}

h2 { 
	font: normal 16px trebuchet ms;
	margin: .2em 0;
	text-align: left;
}


/*- Menu Tabs Top--------------------------- */

#tabsL {
	float : right;
	font: normal 11px arial, helvetica, sans-serif;
    line-height:normal;
}
#tabsL ul {
	margin:0;
	padding:0px 0 0 50px;
	list-style:none;
}
#tabsL li {
	display:inline;
	margin:0;
	padding:0;
}
#tabsL a {
	cursor:pointer;
	float:right;
	background:url("../images/tableftE.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 8px;
}
#tabsL a span {
	cursor:pointer;
	float:right;
	display:block;
	background:url("../images/tabrightE.gif") no-repeat right top;
    padding:4px 15px 6px 10px;
	color:#fff;
}
#tabsL a:hover {
	background-position:0% -24px;
	height : 24px;
}
#tabsL a:hover span {
	background-position:100% -24px;
	height : 24px;
	text-decoration:underline;
} 
/*------------------------*/
/*olButtons BG Color*/
.OlButtonsBg{
background: url("../images/buttonOlBg.gif")  0 top repeat-y;
}

/*Olivolio Sub Menu ------------------------------*/


#OlSub{
width:100%;
height: 64px;
float:left;
}

#OlSub a{
font: normal 14px trebuchet ms;
display:block;
margin:0;
padding:0;
}

#OlSub a.FaceCare{
cursor:pointer;
width: 158px;
height:64px;
background:url("../images/buttonFace.gif") no-repeat left top;
}

#OlSub a.FaceCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSub a.FaceCareCurrent{
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonFace.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.bodyCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonBody.gif") no-repeat left top;
}

#OlSub a.bodyCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSub a.bodyCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonBody.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.hairCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonHair.gif") no-repeat left top;
}

#OlSub a.hairCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSub a.hairCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonHair.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.menCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonMen.gif") no-repeat left top;
}

#OlSub a.menCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSub a.menCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonMen.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.sunCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonSun.gif") no-repeat left top;
}

#OlSub a.sunCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSub a.sunCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonSun.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.lavender{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonLavender.gif") no-repeat left top;
}

#OlSub a.lavender:hover{
cursor:pointer;
background-position:0 -64px;
height : 64px;
}

#OlSub a.lavenderCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonLavender.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub a.sandalwood{
cursor:pointer;
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonSandal.gif") no-repeat left top;
}

#OlSub a.sandalwood:hover{
cursor:pointer;
background-position:0 -64px;
height : 64px;
}

#OlSub a.sandalwoodCurrent{
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonSandal.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSub ul{
list-style:none;
margin:0;
padding:0;
float:left;
}

#OlSub li{
position:relative;
}

#OlSub ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#OlSub ul ul ul{
top:0;
left:100%;
}

/*Olivolio Sub Menu end --------------------------------*/


/*Olivolio Sub Menu ------------------------------*/


#OlSubGR{
width:100%;
height: 64px;
float:left;
}

#OlSubGR a{
font: normal 14px trebuchet ms;
display:block;
margin:0;
padding:0;
}

#OlSubGR a.FaceCare{
cursor:pointer;
width: 158px;
height:64px;
background:url("../images/buttonFaceGR.gif") no-repeat left top;
}

#OlSubGR a.FaceCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.FaceCareCurrent{
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonFaceGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.bodyCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonBodyGR.gif") no-repeat left top;
}

#OlSubGR a.bodyCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.bodyCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonBodyGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.hairCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonHairGR.gif") no-repeat left top;
}

#OlSubGR a.hairCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.hairCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonHairGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.menCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonMenGR.gif") no-repeat left top;
}

#OlSubGR a.menCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.menCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonMenGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.sunCare{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonSunGR.gif") no-repeat left top;
}

#OlSubGR a.sunCare:hover{
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.sunCareCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonSunGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.lavender{
cursor:pointer;
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonLavenderGR.gif") no-repeat left top;
}

#OlSubGR a.lavender:hover{
cursor:pointer;
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.lavenderCurrent{
width: 156px;
height:64px;
text-decoration:none;
background:url("../images/buttonLavenderGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR a.sandalwood{
cursor:pointer;
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonSandalGR.gif") no-repeat left top;
}

#OlSubGR a.sandalwood:hover{
cursor:pointer;
background-position:0 -64px;
height : 64px;
}

#OlSubGR a.sandalwoodCurrent{
width: 158px;
height:64px;
text-decoration:none;
background:url("../images/buttonSandalGR.gif") no-repeat left top;
background-position:0 -128px;
}

#OlSubGR ul{
list-style:none;
margin:0;
padding:0;
float:left;
}

#OlSubGR li{
position:relative;
}

#OlSubGR ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#OlSubGR ul ul ul{
top:0;
left:100%;
}

/*Olivolio Sub Menu end --------------------------------*/









/* floating buttons */
.clear { /* generic container (i.e. div) for floating buttons */
overflow: hidden;
width: 100%;
}

a.buttonTop {
text-transform: uppercase;
background: transparent url('../images/bg_button_a.png') no-repeat scroll top right;
color: #fff;
display: block;
float: right;
font: bold 11px arial, sans-serif;
height: 24px;
margin-right: 0px;
padding-right: 18px; /* sliding doors padding */
text-decoration: none;
}

a.buttonTop span {
background: transparent url('../images/bg_button_span.png') no-repeat;
display: block;
line-height: 14px;
padding: 5px 0 5px 18px;
} 
a.buttonTop:hover {
background-position: bottom right;
color: #fff;
outline: none; /* hide dotted outline in Firefox */
}

a.buttonTop:hover span {
background-position: bottom left;
padding: 5px 0 5px 18px; /* push text down 1px */
}

/*-----------------------------------------------------------*/ 
a.button {
background: transparent url('../images/bg_button_auv.png') no-repeat scroll top right;
color: #fff;
display: block;
float: right;
text-transform: uppercase;
font: bold 11px arial, sans-serif;
height: 24px;
margin-right: 0px;
padding-right: 18px; /* sliding doors padding */
text-decoration: none;
}

a.button span {
background: transparent url('../images/bg_button_spanuv.png') no-repeat;
display: block;
line-height: 14px;
padding: 5px 0 5px 18px;
} 
a.button:hover {
background-position: bottom right;
color: #fff;
outline: none; /* hide dotted outline in Firefox */
}

a.button:hover span {
background-position: bottom left;
padding: 5px 0 5px 18px; /* push text down 1px */
} 

/*-----------------------------------------------------------*/ 
a.buttonClose {
background: transparent url('../images/bg_button_auv.png') no-repeat scroll top right;
color: #fff;
display: block;
float: right;
text-transform: uppercase;
font: bold 11px arial, sans-serif;
height: 24px;
margin-right: 15px;
margin-bottom: 10px;
padding-right: 18px; /* sliding doors padding */
text-decoration: none;
}

a.buttonClose span {
background: transparent url('../images/bg_button_spanuv.png') no-repeat;
display: block;
line-height: 14px;
padding: 5px 0 5px 18px;
} 
a.buttonClose:hover {
background-position: bottom right;
color: #fff;
outline: none; /* hide dotted outline in Firefox */
}

a.buttonClose:hover span {
background-position: bottom left;
padding: 5px 0 5px 18px; /* push text down 1px */
} 

/*-----------------------------------------------------------*/ 
 
/* close floating buttons ----------------------------------------------------- */

/* ol_Products
----------------------------------------------- */
.ol_product {
	padding:0;
	height: 225px;
	
}
.ol_products {
	padding-top:0;
}
.ol_product h2 {
	text-transform: uppercase;
	line-height: 1em;
	font-size: 17px;
	font-weight: normal;
	color: #333333;
	background: transparent;
	padding-top: 40px;
	padding-bottom: 5px;
	margin: 0;
	border: none;
}

.ol_product h2 em {
	text-transform: lowercase;
	line-height: 1em;
	font-size:12px;
	font-weight:bold;
	color:#333333;
	background:transparent;
	padding:0;
	margin:0;
	border:none;

}

.ol_product h2 span {
	text-transform: uppercase;
	line-height: 2em;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

.ol_product img {
	float: left;
	margin: 40px 10px 3px 0;
	padding: 0px 0px 30px 0px;
	background: #fff;
}
.ol_product a.image:hover {
	border:none;
}

/*-----------------------------------*/

/*ol Special Section--------------*/
.specialSection {
	padding:0;
}
.specialSection h2 {
	margin:0;
}
#specialSections {
	padding-top:0;
}
.specialSection {
	padding-top:0;
}

div.specialSection {
	height:140px;
	background-color: #fff;
	border:1px solid #d9d8ba;
	padding:0;
}
.specialSection h2 {
	font-size:22px;
	font-weight:normal;
	text-transform:none;
	color:#33460d;
	background:transparent;
	padding:20px 0 0 160px;
	margin:0;
	border:none;
}
.specialSection p {
	font-size:11px;
	font-weight:normal;
	text-transform:none;
	color:#33460d;
	background:transparent;
	padding:5px 20px 0 160px;
	margin:0;
	border:none;
}

.specialSection a.image {
	float:left; 
	margin:0; 
	padding:0 10px 0 0px;
	background:transparent;
}
.specialSection a.image:hover {
	border:none;
}
.specialSection a.image img {
	float:left; 
}
/*-----------------------------------------*/

/* ----- LightBox ----- */

div.highlight h2{
	color:#f29525;
	font: bold 14px trebuchet ms;
	padding:0px 0px 0 15px;
	margin: 0;
	text-align: left;
}
#lightbox h3{
	color:#FF713F;
}
#lightbox.done p{
	padding: 15px;
	color:#333;
}

#definition{
	margin:0px;
}
div.highlight{
	background:#f1f1f1;
}
/*-----------------------------*/
#lightbox{
	display:none;
	position: absolute;
	top:50%;
	left:50%;
	z-index:9999;
	width:774px;
	margin:-260px 0 0 -380px;
	background:#f1f1f1;
	text-align:left;
}
#lightbox[id]{
	position:fixed;
}

#overlay{
	display:none;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:5000;
	background-color:#000;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#overlay[id]{
	position:fixed;
}

#lightbox.done #lbLoadMessage{
	display:none;
}
#lightbox.done #lbContent{
	display:block;
}
#lightbox.loading #lbContent{
	display:none;
}
#lightbox.loading #lbLoadMessage{
	display:block;
}

#lightbox.done img{
	width:774px;
	height:400px;
}
/*--------------------------*/

/*-----------------------Main Menu---------------------------*/

#menu{
width:100%;
float:left;
}

#menu a, #menu h2{
font:bold 11px/16px arial,helvetica,sans-serif;
display:block;
margin:0;
padding:1px 0 1px 3px;
text-transform: uppercase;
}



#menu h2.left{
padding:5px;	
color:#fff;
background: transparent url(../images/left.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase
}

#menu h2.left:hover{
background:transparent url(../images/leftON.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase;
}

#menu h2.currentLeft{
height: 18px;
padding:5px;	
color:#333333;
background: transparent url(../images/currentLeft.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase
}

#menu h2.mibble{
padding:5px;	
color:#fff;
background:transparent url(../images/middle.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase
}

#menu h2.mibble:hover{
background:transparent url(../images/middleON.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase;
}

#menu h2.currentMibble{
padding:5px;	
background:transparent url(../images/currentMiddle.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase;
}

#menu h2.right {
padding:5px;	
color:#fff;
background: transparent url(../images/right.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase
}

#menu h2.right:hover{
background:transparent url(../images/rightON.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase;
}

#menu h2.currentRight{
height: 18px;
padding:5px;	
background:transparent url(../images/currentRight.gif) no-repeat 0 0;
text-align:center;
text-transform:uppercase;
}

#menu a{
text-decoration:none;
color:#fff;
}

#menu a.current{
color: #333333;
background:#fff;
text-decoration:none;
}

#menu a.current:hover{
background:#fff;
text-decoration:none;
color: #333333;
}

#menu a,{
color:#fff;
}

#menu a:hover{
color:#fff;
}

#menu a.sub{
font:bold 11px arial,helvetica,sans-serif;
padding:8px;
background:#e6e5e1;
color:#333;
text-align: center;
border-bottom:1px solid #c3c2bc;
}

#menu a.sub:hover {
font:bold 11px arial,helvetica,sans-serif;
background:#cacaca;
color:#333;
border-bottom:1px solid #c3c2bc;
}


#menu a:active{
color:#fff;
}

#menu ul{
list-style:none;
margin:0;
padding:0;
float:right;
width:9em;
}

#menu li{
position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
left:100%;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2.left:hover{
background: transparent url(../images/leftON.gif) no-repeat 0 0;
}

div#menu h2.middle:hover{
background:transparent url(../images/middleON.gif) no-repeat 0 0;
}

div#menu h2.right:hover{
background:transparent url(../images/rightON.gif) no-repeat 0 0;
}

div#menu li:hover{
cursor:pointer;
z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{display:block;}

/* End of non-anchor hover selectors */
/*----------------------- close Main Menu---------------------------*/
